
QGIS Application - Feature request #1620

r.lake.seed: type dem name

2009-04-02 03:12 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11680

Description

In the GRASS module r.lake.seed, the name of the required dem has to be entered by hand, instead of with a dropdown menu as in other

modules

History

#1 - 2009-06-11 05:32 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-12 12:04 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2009-08-12 12:04 AM - Paolo Cavallini

- Status changed from Feedback to Open

#4 - 2009-08-12 12:05 AM - Paolo Cavallini

- Status changed from Open to Closed

- Resolution set to fixed
